; PE Builder language file

[Language]
name=简体中文
author=ChinaDragon [ translated from Traditional Chinese version by ebug ]

[Translation]
1=&O完成
2=&C取消
3=离开
4=产生
5=插件
6=PE Builder
7=媒体输出
8=Windows 安装档案所在路径
9=将该目录中的档案以及资料夹包含进去
10=&N无
11=&I制作ISO映像档
12=烧录为&CD/DVD
13=&A自动删除
14=&E烧录完成后退出
15=设备
16=&H帮助
17=&S来源
18=&I产生&ISO/CD
19=&V检视最后一个产生过程的纪录档
20=&O选项
21=&S搜寻
22=&C检查
23=&l合并媒体
24=&I索引
25=&w前往网站
26=&C异动纪录档
27=&A关于
28=&L版权
29=&C关闭
30=&E启用/停用
31=&o设定
32=&R更新
33=&d编辑
34=&A新增
35=&R移除
36=插件列表
37=已启用
38=名称
39=档案
40=正确
41=错误
42=Volume ID
43=进阶
44=&r不产生机码
45=&a绝对输出路径
46=&f不产生档案
47=&V提示模式(用来侦错)
48=PE &Builder
49=主要
50=选项
51=关于
52=PE Builder 帮助你使用原版的 Windows XP 或是 Windows Server 2003 安装光碟片，制作 BartPE (Bart Preinstalled Environment) 可开机的 Windows 系统 CD/DVD，非常适合用来对个人电脑作维护的工作。
53=操作
54=&C关闭
55=&t停止
56=版权
57=版权属 PE Builder 所有
58=&a我同意
59=&n我不同意
60=请注意这个版权不属于
61=或是
62=它是给您的 Windows 产品
63=如果你不同意 Windows 版权合约，则你不能安装这个产品
64=异动纪录档
65=如果您不同意这个版权合约，您不能使用
66=程式即将结束
67=插件目录命名
68=键入插件目录的名称
69=Slipstream service pack
70=来源程式
71=Windows 安装档案所在位置
72=&S来源程式是唯读的
73=CD 或是 DVD
74=制作一个备份到输出装置
75=Servicepack
76=Service pack 档案所在位置
77=输出
78=更新后安装档案的储放位置
79=以 silpstream 模式，启用 Service pack 
80=Slipstream 将会在 15 分后钟完成，请稍候
81=请勿中断 slipstreaming
82=正在执行中
83=程序已经停止
84=选择来源程式目录
85=自订
86=绝对路径
87=命令列模式参数
88=帮助
89=开始建置
90=建置完成后自动跳出程式
91=自动覆盖目的目录
92=开启提示模式
93=跳过建置机码档案
94=跳过建置档案
95=建置 ISO 映像档
96=无效的来源路径
97=语言
98=异动
99=语言档案
100=无法开启语言档案
101=语言档案变更后，需要重新启动 PE Builder，请关闭程式再重新开始。
102=提示模式已启用
103=执行中的作业系统版本
104=来源产品是
105=CD-ROM 的名称是
106=Microsoft 产品序号
107=产品 Channel 识别码是
108=使用Windows OEM 版本建置可能会有问题...
109=错误
110=失败
111=版本
112=来源建置
113=键入档名
114=烧录
115=删除 CDRW
116=退片
117=开始建置程序
118=正在建置机码
119=正在开启/建置机码档
120=正在关闭/储存机码档
121=正在收集档案
122=警告
123=目录
124=回应的错误讯息
125=PE Builder已经停止，因为有
126=建置错误
127=建置完成
128=映像档没有产生，您必须修复错误的 ISO
129=没有烧录完成，您必须修复错误的 CD/DVD
130=执行外部程式
131=已回应的离开代码
132=已完成
133=使用者中断
134=这
135=错误和
136=警告
137=使用
138=和
139=按钮可跳到
140=无法开启档案
141=写入
142=删除档案
143=最大已达成的 recursion level
144=正在复制档案
145=到
146=正在移动档案
147=正在移动已有的 hive 档案
148=正在载入
149=正在读取
150=档案
151=区段
152=无法发现档案
153=解压缩中
154=正在加入 PnP ID
155=清除暂存档案
156=正在执行的OEM 档案
157=SCSI 硬体 ID
158=元件
159=正在执行的驱动程式 ID
160=展开档案
161=区段
162=正在执行的 INF 档案
163=取得 CD-ROM bootstrap loader
164=正在开启档案
165=位元组写入到
166=没有找到
167=档案复制完成
168=正在展开档案
169=正在复制档案
170=解压缩或是复制档案
171=正在储存 hive
172=正在关闭 hive
173=正在建立档案
174=正在加入分享的 assemblies
175=执行中
176=超过
177=选定的档案
178=不支援的设备类别
179=跳过
180=损坏的 signature
181=正在加入档案
182=档案收集完成
183=正在移动目录
184=CAB Index 处理中
185=正在检查CAB 区段
186=正在建立目录树系
187=已经存在
188=建立完成
189=总数
190=档案必须被复制
191=开始档案的分析
192=ISO 映像档建置完成
193=别担心，PE Builder 将使用
194=请阅读这个版权，属于
195=这个目录
196=这个目录内的所有档案以及资料夹都将被删除
197=您确定要继续吗？
198=删除
199=建立目录
200=不存在
201=您想要建立这个元件吗？
202=藉由重复档案的编码，最佳化储存媒体
203=资讯讯息
204=正在检查路径
205=来源可用
206=产品名称
207=CD 名称 